body{
    margin:0;
}

.container{
    width:100%;
    height: 100vh;
    /* background: url('./images/heroImage.jpg'); */
    background: url('./images/bg_image2.jpg');
    /* background: url('./images/bg_image3.jpg'); */
    background-size: cover;
    padding-top:120px;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

.banner{
    width:100%;
    min-height: 200px;
    background-color: rgba(256, 256, 256, 0.9);
    border-top: solid 10px #FFA600;
    padding-bottom: 60px;

}


.logo{
 
    text-align: center;
}

.logo img{
    padding:30px;
    height: 300px;
}

.contact{
    margin: 0 auto;
    display: inline-block;
    background-color: #FFA600;
    padding:5px 15px;
    color: white;
    transform: skew(-10deg);
    font-size: 0.9em;
    font-weight: 600;
}


@media only screen and (max-width: 600px) {
    body {
      
    }

    .container{
        width:100%;
        height: 100vh;
        /* background: url('./images/heroImage.jpg'); */
        background: url('./images/bg_image2.jpg');
        background-size: cover;
        padding-top:120px;
        box-sizing: border-box;
        font-family: 'Poppins', sans-serif;
    }

    .banner{
        width:100%;
        min-height: 200px;
        background-color: rgba(256, 256, 256, 0.9);
        border-top: solid 8px #FFA600;
        padding-bottom: 60px;
    
    }

    .logo img{
        padding:30px;
        width:60vw;
        height: auto;
    }
  }